### Method

# Camel Multipart set_preface

#### Declaration [src]

    void
    camel_multipart_set_preface (
      CamelMultipart* multipart,
      const gchar* preface
    )

#### Description [src]

Set the preface text for this multipart. Will be written out infront of the multipart. This text should only include US-ASCII strings, and be relatively short, and will be ignored by any MIME mail client.

#### Parameters

`preface`

  Type: `const gchar*`

  The multipart preface.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.